# XSControl_Utils.hxx File Reference

`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_ExtString.hxx>`
`#include <Handle_TCollection_HExtendedString.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfHExtendedString.hxx>`
`#include <Handle_TopTools_HSequenceOfShape.hxx>`
`#include <TopAbs_ShapeEnum.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`